[Ironruby-core] Littl' question about the build process

Eric Nicholson enicholson at gmail.com
Wed Jan 16 13:03:41 EST 2008

Sorry to beat this to death, but IronRuby would still run on a .NET 2.0 only
system?  I'd say this is pretty important because some of us still have to
support Windows 2000 as a runtime environment...

On Jan 16, 2008 10:25 AM, John Lam (DLR) <jflam at microsoft.com> wrote:

> Tomas Restrepo:
> > Personally, I'm building with VS2008 for now, and wouldn't mind being
> > forced to use VS2008 to develop. The more interesting question is
> > whether .NET 3.5 would become the minimum requirement for the DLR and
> > IronRuby *at runtime*. If the idea is to still be targeting plain .NET
> > 2.0 for runtime, I think that would be a lot better and more palatable
> > for many people.
> We're targeting CLR v2.0 which is the version of the CLR that ships in
> .NET 3.5 (confusing, yes :)).
> C# 3.0 doesn't require new features from the CLR, just some new libraries
> (System.Core and friends).
> -John
> _______________________________________________
> Ironruby-core mailing list
> Ironruby-core at rubyforge.org
> http://rubyforge.org/mailman/listinfo/ironruby-core
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://rubyforge.org/pipermail/ironruby-core/attachments/20080116/9450cf83/attachment.html 

More information about the Ironruby-core mailing list